The cirros image was rebuilt against the 3.13.0-83 kernel, drivers e1000e, igbvf...
[packages/trusty/cirros-testvm.git] / cirros-testvm / src-cirros / buildroot-2015.05 / package / chrony / S49chrony
diff --git a/cirros-testvm/src-cirros/buildroot-2015.05/package/chrony/S49chrony b/cirros-testvm/src-cirros/buildroot-2015.05/package/chrony/S49chrony
new file mode 100755 (executable)
index 0000000..66a50d5
--- /dev/null
@@ -0,0 +1,26 @@
+#!/bin/sh
+#
+# Start chrony
+
+[ -f /etc/chrony.conf ] || exit 0
+
+case "$1" in
+  start)
+       echo "Starting chrony: "
+       chronyd && echo "OK" || echo "FAIL"
+       ;;
+  stop)
+       echo -n "Stopping chrony: "
+       killall chronyd && echo "OK" || echo "FAIL"
+       ;;
+  restart|reload)
+       "$0" stop
+       sleep 1
+       "$0" start
+       ;;
+  *)
+       echo "Usage: $0 {start|stop|restart}"
+       exit 1
+esac
+
+exit $?